# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: Klango Player (app)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-31 16:50+0100\n"
"Last-Translator: Danuta Borowska <danbo@eranet.pl>\n"
"Language-Team: LANGUAGEteam @ klango\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/infobox/infobox_foot.txt
msgctxt 
msgid "Press Spacebar to repeat or Enter to continue..."
msgstr "Naciśnij spację aby powtórzyć lub enter żeby kontynuować\n"

#: /interface/infobox/infobox_head.txt
msgctxt 
msgid "Information"
msgstr "INFORMACJA"
